@media screen and (max-width: 1200px) and (min-width: 992px){
	#fitvid677648 {
	    width: 100% !important;
	    height: 216px !important;
	}
	#fitvid480736 {
    width: 100% !important;
    height: 520px !important;
    margin: 10px auto  !important;
		margin-top: 10px !important;
	}
	#ifo49c {
	    padding: 17px 35px !important;
	}
	#iy8tug {
    padding: 39px 0px !important;
	}

	#ikbveb {
    padding: 0px 35px 0px 0px !important;
	}
	#iq01ij {
    padding: 1px 35px !important;
	}
	#iokdug {
    padding: 0px 35px 0px 0px !important;
	}
}

@media screen and (max-width: 992px){

.header-left{
	width: 100%;
}
.header-right{
	width: 100%;
}
.header-left h3{
	font-size: 16px;
	text-align: center;
}
.header-right h3{
	font-size: 16px;
	text-align: center;
}
.title h1{
	font-size: 28px;
	line-height: 1.3em;
}
.footer ul{

	padding: 10px;
}
.footer ul li {
    float: none;
    display: inline-block;
		text-align: center;
}
.footer ul li a {
    float: none;
}
.instant{
	float: left;
	width: 100%;
}
.instant h1 {
    font-size: 23px;
    font-weight: 700;
}
.instant p {
    font-size: 20px;
    font-weight: 500;
}
#fitvid677648 {
		width: 100% !important;
		height: 385px !important;
		border: none;
}
.instant iframe {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 35px;
}

.have{
	margin-top: -30px;
	font-size: 20px;
}
.mobile-list{
	display: none;
}
.top-title h2 {
    font-weight: bold;
    font-size: 23px;
    text-align: center;
    margin-top: 30px;
}
.shipping-from h2{
	font-size: 18px;
}
.mobile-pic{
	display: none;
}
.desktop-list{
	display: block;
}
.shipping-from{
	float: left;
	width: 100%;
	border-top:none;
	margin-bottom: 25px;
}
.list ul li {
    font-size: 18px;
    font-weight: bold;
    margin-top: 6px;
}
.list ul li i {
    float: left;
    font-size: 18px;
    color: #009900;
    width: 10%;
    padding: 10px 15px;
    margin-right: 10px;
}
#faq h1, #other h1 {
    font-size: 26px;
}
.faq-box h2 {
    font-size: 22px;
}
.our-navitems{
	float: left;
	width: 100%;
}
.nav-left{
	float:
	width: 20%;
}
.nav-left p{
	font-size: 27px;
	font-weight: 700;
}
.nav-right{
	float: left;
	padding-left: 10px;
	width: 80%;
}
.nav-right h4{

	color: #2f2f2f;
	font-size: 12px;
	line-height: 20px;
}
.nav-right h4 span{
	font-size: 14px;
	font-weight: 700;
}
.from-shipping {
    padding: 0px;
}
.from-left{
	width: 68%;
}
.from-right{
	width: 32%;
}
.from-left label {
		display: inline;
}
.from-right p {
    text-align: right;
}
.g-from label {

    font-size: 14px;
}
.g-from label span {
    color: #2f2f2f;
    font-weight: 700;
    font-size: 12px;
}
.g-from p{
	/* margin-top: 10px; */
	 font-size: 14px;
}
.mobile-from{
	float: left;
	width: 100%;
	margin-top: 30px;
}
.mobile-zero{
	margin-top: 30px;
}
.payment-opt img {
	height: auto;
}
.dbl span{
	width: 100%;
	float: left;
	padding: 5px 15px 5px 15px;
	background: #FFFF99;
}
.dbl{
	float: left;
	width: 100%;
	background: #FCF8E3;
	padding: 20px 10px;
	border: 1px #000 dashed;
	margin-bottom: 20px;
}
.tab-pane {
    float: left;
    width: 100%;
    padding: 0px 15px;
}
.dbl img{
	width: 30px;
}
.dbl input{
	width: 10px;
}
.dbl label {
    color: #009900;
    font-weight: bold;
    font-size: 16px;
}
.img-box{
	float: left;
	width: 100%;
}
.box-content{
	padding: 10px 0 !important;
	float: left;
	width: 100%;
	text-align: center;
}
.box-content h2 {
    font-size: 23px;
    font-weight: bold;
}
#faq iframe{
	margin: -100px 0;
}
	.content .img-box img {
	    width: 420px;
	    display: block;
	    margin: 0px auto 30px;
	    text-align: center;
	    float: none;
	}
	#iiuz68 {
	    padding: 0px !important;
	}
	#fitvid480736 {
		width: 100% !important;
		height: 390px !important;
		margin: 25px auto !important;
		margin-top: 25px !important;
		display: block;
	}
	.hide-mobile {
		display: none;
	}
	.hide-desktop {
		display: block;
	}
	.presell-text.text-2 {
		padding: 20px 20px 0px 20px;
	}
	.presell-text.text-3 {
		padding: 0px 20px 20px 20px;
	}
	.presell-text {
    text-align: center;
	}
	.buy-button.main-button {
    font-size: 18px;
	}
	.hurry-text {
    font-size: 16px;
	}
	.presell-text p {
    font-size: 14px;
	}
	#presell-section2 h2 {
    font-size: 26px;
	}
	#presell-section2 h3 {
    font-size: 16px;
	}
	#presell-section2 p, #presell-section2 li {
    font-size: 14px;
	}
	.presell-wrapper-2 .buttons-row {
    padding: 0px 20px;
	}
	.lifetime-heading {
    font-size: 22px;
	}
	h1.heading-main.red {
    font-size: 22px;
	}
	.sub-heading {
    font-size: 18px;
    margin: 10px auto;
	}
	.plan-title {
    font-size: 16px;
	}
	.select-plan-small {
    font-size: 18px;
  }
	.pricing-2 .pricing-table .features li {
    padding: 24px 10px;
	}
	.pricing-tables .btn {
    font-size: 18px;
    padding: 10px 5px;
	}


	#shoot-hero h1 {
    font-size: 20px;
    line-height: 30px;
	}
	#shoot-hero {
    padding: 39px 0;
	}
	.national-gun h2 {
    line-height: 30px
    font-size: 22px;
    text-align: center;
	}
	.gun-deals-content p {
    font-size: 22px;
    text-align: left;
    padding-right: 0;
	}
	#sneak h1 {
    text-align: center;
    font-size: 26px;
    font-weight: 700;
	}
	.price-list {

    padding: 50px 30px;
    height: auto;
	}
	#sneak h1 {
    font-size: 22px;
    padding: 10px 0;
	}
	.flat-rate h1 {
    padding: 10px 10px;
    font-size: 20px;
	}
	.flat-rate h2 {
    font-size: 24px;
	}
	#other h2 {
    font-size: 29px;
	}
	#flat-rate {
    padding: 29px 0px;
    display: flex;
	}
	#member {

    padding: 30px 0;
	}
	.member h1 {
    font-size: 22px;
	}
	.member a {
    padding: 10px 20px;
    font-size: 17px;
	}
	.last-button {
    width: 100%;
    padding: 20px 0;
    display: flex;
	}
	#tshirt-hero {
    width: 100%;
    padding: 20px 0;
	}
	#tshirt-hero h1 {
    font-size: 22px;
    color: #333;
    line-height: 30px;
    text-align: center;
	}
	.t-banner {
    flex-direction: column-reverse;
	}
	.t-banner button {
    margin: 15px 0;
	}
	#exclusive-tshirt {
    padding: 20px 0;
	}
	.exclusive-content {

    padding: 0 7px;
	}
	#no-risk {

    padding: 20px 0;
	}
	#no-risk h1 {
    font-size: 19px;
	}
	.risk-content {
    padding: 20px 12px;
    margin-top: 20px;
	}
	.risk-content p {
	    font-size: 18px;
	    text-align: center;
	}
	.risk-bottom {
    padding: 20px ;

	}
	.risk-bottom p {
    font-size: 18px;
	}
	.recive {

    font-size: 18px;
    padding: 20px 20px;
    font-weight: bold;
	}
	#chirse {
    padding: 20px 0px;
	}
	#chirse img {
	    width: 100%;
	}
	#icone-boxs{

	/* padding: 20px 0px; */
	}
	.icone-boxs-img h3{
		font-size: 20px;
	}
	.pre-box1 {
		width: 100%;
		padding: 10px 20px;
		margin: 0px;
		text-align: center;
	}
	.pre-boxs{

	display: flex;
	flex-direction: column;
	}
	.ses-title {
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    color: #333;
    padding: 0 0;
    font-weight: bold;
	}
	.exclusive-img img {
    width: 100%;
	}
	.desktop{
		display: block;
	}
	.mobile{
		display: none;
	}
	/* .d-lg-none, .d-xl-none {
		display: none;
	} */

}



/* For Videos */
@media screen and (max-width: 767px){
	#fitvid677648 {
	    width: 100% !important;
	    height: 282px !important;
	}
	#fitvid480736 {
    width: 100% !important;
    height: 282px !important;
	}
}
@media screen and (max-width: 500px){
	#fitvid677648 {
	    width: 100% !important;
	    height: 190px !important;
	}
	#fitvid480736 {
    width: 100% !important;
    height: 190px !important;
	}
	.row.popup-innerbox .col-sm-6 {
	    width: 100% !important;
	    max-width: 100% !important;
	    flex: 0 0 100% !important;
	    -ms-flex: 0 0 100% !important;
	}
	.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable {
	    width: 100% !important;
	    height: 100% !important;
			top: 10px !important;
			min-height: 1110px !important;

	}
	div#dialogIframeDiv {
	    /* height: 600px !important; */
	    overflow: hidden !important;
	    min-height: 1110px !important;
	}
	.popup-innerbox img {
    margin: 15px auto;
	}
	.popup-text {
    padding: 10px 0px;
	}
}

/*
     FILE ARCHIVED ON 10:25:30 Dec 17, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:47:52 Jun 08, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 142.689
  exclusion.robots: 0.102
  exclusion.robots.policy: 0.096
  RedisCDXSource: 0.588
  esindex: 0.008
  LoadShardBlock: 126.317 (3)
  PetaboxLoader3.datanode: 83.807 (4)
  CDXLines.iter: 13.603 (3)
  load_resource: 146.643
  PetaboxLoader3.resolve: 119.225
*/